@charset "utf-8";

/*
===========================================
spec.css
===========================================
*/

.spec-table {
	color: #696969;
	margin-bottom: 30px;
	border-bottom: 1px solid #b8bac3;
}
.spec-table th > span {
	display: block;
	padding: 15px 0;
	font-weight: bold;
	border-top: 1px solid #b8bac3;
}
.spec-table td {
	padding-left: 20px;
}
.spec-table td > span {
	display: block;
	padding: 15px 0;
	border-top: 1px solid #b8bac3;
}
.spec-table .w1 {
	width: 120px;
}
.spec-table .w2 {
	width: 160px;
}
.spec-table .w3 {
	width: 410px;
}
